## alsa-ucm-conf 1.2.2

=== debian/changelog ===
alsa-ucm-conf (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0.

 -- Jordi Mallach <jordi@debian.org>  Sat, 29 Feb 2020 16:36:53 +0100
