## alsa-ucm-conf 1.2.4

=== debian/changelog ===
alsa-ucm-conf (1.2.4-2ubuntu6) impish; urgency=medium

  * d/p/0009-ucm2-Add-UCM-support-for-Dell-Desktop.patch
    Add Realtek 4050 USB Codec front and rear profiles
    for a Dell machine. (LP: #1956855)

 -- Hui Wang <hui.wang@canonical.com>  Sun, 09 Jan 2022 15:23:42 +0800

alsa-ucm-conf (1.2.4-2ubuntu5) impish; urgency=medium

  * d/p/0008-HDA-Intel-add-Boost-volume-control-for-Headset-Mic.patch
    Add Mic Boost in the HDA Intel ucm, after this change, when users
    adjust input volume, the Mic Boost could be adjusted as well as
    Capture Volume. (LP: #1930188)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 14 Sep 2021 10:54:28 +0800

alsa-ucm-conf (1.2.4-2ubuntu4) impish; urgency=medium

  * d/p/0006-sof-soundwire-rt1316-DAC-L-and-R-is-replaced-by-DAC.patch
    The mixer name is changed in the codec driver rt1316-sdw.c, so need
    to handle the new mixer name.
    https://github.com/alsa-project/alsa-ucm-conf/pull/109
    (LP: #1937980)
  * d/p/0007-sof-hda-dsp-Set-Capture-Switch-on-in-the-BootSequenc.patch
    The input volume of the external microphone is 0 by default for all
    machines with sof audio driver, that is because the capture switch
    is set to off by default, need to set it to on in the ucm.
    https://github.com/alsa-project/alsa-ucm-conf/pull/107
    (LP: #1940788)

 -- Hui Wang <hui.wang@canonical.com>  Mon, 23 Aug 2021 10:36:38 +0800

alsa-ucm-conf (1.2.4-2ubuntu3) impish; urgency=medium

  * d/p/0003-rt715-don-t-initialize-obsolete-ADC-controls.patch
  * d/p/0004-sof-soundwire-rt715-use-the-hw-volume-control.patch
  * d/p/0005-rt715-add-the-missing-sof-prefix-to-the-hw-control-n.patch
    Conditionally initialize the codec rt715 according to mixer names
    (LP: #1936009)

 -- Hui Wang <hui.wang@canonical.com>  Wed, 14 Jul 2021 08:03:50 +0800

alsa-ucm-conf (1.2.4-2ubuntu2) impish; urgency=medium

  * d/p/0001-ucm2-soundwire-use-cfg-amp-instead-of-cfg-spk-component-string.patch
  * d/p/0002-Add-support-for-rt711-sdca-rt1316-and-rt715-sdca.patch
    Add support for rt711-sdca, rt1316 and rt715-sdca. (LP: #1924970)

 -- Andy Chi <andy.chi@canonical.com>  Mon, 19 Apr 2021 16:51:55 +0800

alsa-ucm-conf (1.2.4-2ubuntu1) hirsute; urgency=medium

  * d/p/0001-rt715-init-setup-ADC07-to-a-proper-volume.patch
    Correct rt715 init volume setting. (LP: #1908677)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 18 Mar 2021 11:10:27 +0100

alsa-ucm-conf (1.2.4-2) unstable; urgency=medium

  * Have alsa-ucm-conf depend on latest libasound2, as this is needed for
    V2/3 syntax files to work properly (thanks, Sebastien Bacher).

 -- Jordi Mallach <jordi@debian.org>  Fri, 05 Feb 2021 00:19:18 +0100

alsa-ucm-conf (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Mon, 07 Dec 2020 22:13:23 +0100

alsa-ucm-conf (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat v13.

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Aug 2020 20:27:17 +0200
