## alsa-ucm-conf 1.2.6.3

=== debian/changelog ===
alsa-ucm-conf (1.2.6.3-1ubuntu1) jammy; urgency=medium

  * Backport patch to fix ACP LED for HDMI devices
  * Backport patch to enable ACP6x. (LP: #1966957)

 -- Mario Limonciello <superm1@gmail.com>  Tue, 29 Mar 2022 08:35:14 -0500

alsa-ucm-conf (1.2.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Import upstream signing key and configure watch file to check for
    sigs (closes: #984652).
  * Update copyright years.
  * Update Standards-Version to 4.6.0.
  * Add profiles for PinePhone, PineTab and librem5 hardware from Arnaud
    Ferraris to help upstreaming them (closes: #984654).
  * Move chmodding to execute_after_dh_fixperm target (thanks, Nicolas
    Boulenguez).

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Jan 2022 01:00:23 +0100

alsa-ucm-conf (1.2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Add bugtracker and repository upstream metadata.
  * Avoid installing upstream .gitignore.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Aug 2021 01:08:30 +0200
