## alsa-ucm-conf 1.2.8

=== debian/changelog ===
alsa-ucm-conf (1.2.8-1) unstable; urgency=medium

  * New upstream release.
    - adds support for the Lenovo C630 laptop (closes: #1017424).

 -- Jordi Mallach <jordi@debian.org>  Wed, 30 Nov 2022 18:22:03 +0100

alsa-ucm-conf (1.2.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Fri, 29 Jul 2022 07:52:14 +0200

alsa-ucm-conf (1.2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Thu, 07 Jul 2022 16:49:19 +0200
