=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-ucm-conf.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-ucm-conf
