## alsa-ucm-conf 1.2.9

=== debian/changelog ===
alsa-ucm-conf (1.2.9-1ubuntu3.3) mantic; urgency=medium

  * Dropped changes:
    - d/p/0001-Add-initial-support-for-MediaTek-mt8390-evk-and-mt83.patch
      - replace it with patches accepted by upstream
  * Added changes:
    - d/p/0001-ucm2-MediaTek-mt8390-evk-Add-alsa-ucm-support.patch
    - d/p/0002-ucm2-MediaTek-mt8395-evk-Add-alsa-ucm-support.patch
    - d/p/0003-ucm2-MediaTek-mt8370-evk-Add-alsa-ucm-support.patch
    - d/p/0001-ucm2-conf.d-mt8370-evk-Fix-the-type-of-mt8370-evk.co.patch
    - d/p/0001-ucm-MediaTek-mt8395-evk-Add-HDMIRX-config.patch
      - add supports for MediaTek mt8390-evk, mt8395-evk, and mt8370-evk.
      - fix a file type issue on the mt8370-evk config
      - add mt8395 HDMI RX support
        (LP: #2051199)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 01 Feb 2024 15:54:00 +0800

alsa-ucm-conf (1.2.9-1ubuntu3.2) mantic; urgency=medium

  * d/p/0001-Add-initial-support-for-MediaTek-Genio-boards.patch
    - fix typo to make the patch work on mtk8390-evk  (lp: #2049327)

 -- Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>  Fri, 12 Jan 2024 16:26:31 +0800

alsa-ucm-conf (1.2.9-1ubuntu3.1) mantic; urgency=medium

  * d/p/0001-ucm2-soundwire-add-rt713-SDCA-device.patch:
    - Backport patch to add rt713 SDCA device (LP: #2042902)

 -- Artur Pak <artur.pak@canonical.com>  Fri, 10 Nov 2023 13:08:57 +0800

alsa-ucm-conf (1.2.9-1ubuntu3) mantic; urgency=medium

  * d/p/0001-ucm2-Qualcomm-sc8280xp-fix-device-numbers.patch
    - ucm2: Qualcomm: sc8280xp: fix device numbers
      (LP: #2036731)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Sep 2023 13:37:38 +0200

alsa-ucm-conf (1.2.9-1ubuntu2) mantic; urgency=medium

  * d/p/0001-Add-initial-support-for-MediaTek-mt8390-evk-and-mt83.patch
    - add initial support for MediaTek mt8390-evk and mt8395-evk
      (LP: #2000228)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 18 Sep 2023 16:13:56 +0800

alsa-ucm-conf (1.2.9-1ubuntu1) mantic; urgency=medium

  * d/p/0001-acp63-add-initial-support-for-AMD-Pink-Sardine-ACP63.patch
    d/p/0002-acp63.conf-use-symbolic-link.patch
    d/p/0003-acp62-add-initial-support-for-AMD-ACP-v6.2-RPL.patch
     - Backport patches to add support AMD ACP RPL and Pink Sardine.
       (LP: #2025353)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 06 Jul 2023 15:29:27 +0200

alsa-ucm-conf (1.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump dependency on libasound to (>= 1.2.7), for Syntax 6 support
    (closes: #1029221).
  * Update copyright years.
  * Update Standards-Version to 4.6.2, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Jun 2023 12:05:57 +0200
