## alsa-ucm-conf 1.2.12

=== debian/changelog ===
alsa-ucm-conf (1.2.12-1ubuntu2) questing; urgency=medium

  [ Atlas Yu ]
  * Add LED support for cs42l43 and cs35l56 (LP: #2106394)
    Upstream commits got dropped/modified due to contextual changes.
    - d/p/0001-sof-soundwire-Add-LED-support-for-cs35l56-amplifiers.patch

  [ Bin Li ]
  * Add rt713 & rt1318 LED control (LP: #2100732)
    - d/p/0001-Turn-speaker-LED-accroding-to-rt1318-speaker-status.patch
    - d/p/0002-sof-soundwire-rt1318-add-playback-control-switch.patch

  [ Chris Chiu ]
  * Change the default output volume of headphone for rt722 (LP: #2106464)
    - d/p/0001-rt722-change-output-volume-of-headphone-to-0dB.patch

 -- Bin Li <binli@ubuntu.com>  Tue, 06 May 2025 16:03:09 +0200

alsa-ucm-conf (1.2.12-1ubuntu1) plucky; urgency=medium

  * Add support of micmute LED on AMD acppdmmach (LP: #2085067)
    - d/p/acppdmmach-add-support-for-ACP-7.0.patch
  * Add codec Realtek rt722 and rt1320 support (LP: #2086250)
    - d/p/0001-ucm2-sof-soundwire-add-RT1320-amplifier.patch
    - d/p/0002-rt722-add-mic-led-support.patch
  * Add soundwire support for AMD platforms (LP: #2089273)
    - d/p/0001-amd-soundwire-add-support-for-AMD-generic-legacy-mac.patch

 -- Chris Chiu <chris.chiu@canonical.com>  Fri, 06 Dec 2024 19:59:15 +0800

alsa-ucm-conf (1.2.12-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Jul 2024 13:21:20 +0200

alsa-ucm-conf (1.2.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to Depends: libasound2t64 (closes: #1067923).

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 13:07:33 +0200

alsa-ucm-conf (1.2.11-1) unstable; urgency=medium

  * New upstream release.
    - fixes undefined var in split.conf (closes: #1053869).
  * Update watch and copyright files for new https-based download URL.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Fri, 01 Mar 2024 11:28:05 +0100
