=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: alsa-ucm-conf
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libasound2t64 (>= 1.2.7)
+Depends: ${misc:Depends}, libasound2t64
 Description: ALSA Use Case Manager configuration files
  This package contains ALSA Use Case Manager configuration of audio
  input/output names and routing for specific audio hardware. They can be
