## alsa-ucm-conf 1.2.13

=== debian/changelog ===
alsa-ucm-conf (1.2.13-2) unstable; urgency=medium

  * Add upstream patch to fix internal microphone output (closes: #1092257).

 -- Jordi Mallach <jordi@debian.org>  Tue, 11 Feb 2025 15:13:31 +0100

alsa-ucm-conf (1.2.13-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jan 2025 01:35:28 +0100
