## alsa-ucm-conf 1.2.14

=== debian/changelog ===
alsa-ucm-conf (1.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2, with no changes needed.
  * Update copyright years.
  * Extend package description to make it clear this package is
    required to make sound work on some hardware configurations
    (partially addresses: #1059871).
  * Remove upstream patch from previous upload.

 -- Jordi Mallach <jordi@debian.org>  Mon, 14 Apr 2025 20:40:01 +0200
