=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-ucm-conf.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-ucm-conf
@@ -21,4 +21,8 @@
  input/output names and routing for specific audio hardware. They can be
  used with the alsaucm tool.
  .
+ Installing these configuration files is absolutely necessary to make some
+ sound hardware work. Its installation is highly recommended in order to
+ use ALSA-backed hardware.
+ .
  ALSA is the Advanced Linux Sound Architecture.
