=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://www.alsa-project.org/files/pub/lib/alsa-ucm-conf-(.+)\.tar\.bz2
