=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: alsa-ucm-conf
 Section: libs
-Priority: optional
 Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-ucm-conf.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-ucm-conf
@@ -14,7 +13,7 @@
 Package: alsa-ucm-conf
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libasound2t64
+Depends: ${misc:Depends}, libasound2t64 (>= 1.2.15)
 Description: ALSA Use Case Manager configuration files
  This package contains ALSA Use Case Manager configuration of audio
  input/output names and routing for specific audio hardware. They can be
